a {
  text-decoration: underline;
}

a:hover {
  opacity: 0.8;
}

.header {
  position: fixed;
  z-index: 100;
  width: 100%;
  background-color: #fff;
}

.wraphead {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  padding: 30px 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.headcon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.linktell {
  margin-right: 20px;
}

.conmain {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 120px;
  padding-bottom: 120px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.mainleft {
  width: 60%;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  text-align: right;
}

.mainright {
  width: 35%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  text-align: right;
}

.image {
  text-align: right;
}

.secabout {
  position: relative;
  margin-top: 120px;
  padding-bottom: 195px;
}

.wrap1200 {
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.conabout {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.aboutright {
  position: relative;
  width: 100%;
  margin-top: 30px;
}

.aboutleft {
  position: relative;
  width: 450px;
  text-align: right;
}

.txtabout {
  font-family: fot-tsukuaoldmin-pr6n, sans-serif;
  color: #000;
  font-size: 24px;
  line-height: 90px;
  letter-spacing: 1.3px;
}

.txtabout.toppad {
  padding-top: 30px;
  padding-bottom: 30px;
}

.txtabout.txt03 {
  font-size: 35px;
}

.image-2 {
  position: absolute;
  left: auto;
  top: 41%;
  right: 0%;
  bottom: auto;
  margin-bottom: -50px;
}

.image-3 {
  position: absolute;
  top: 120px;
  color: #000;
}

.txtabout04 {
  font-family: fot-tsukuaoldmin-pr6n, sans-serif;
  font-size: 44px;
}

.text-block {
  padding-top: 100px;
  color: #000;
  letter-spacing: 1.3px;
}

.sechelp {
  padding-top: 75px;
  padding-bottom: 140px;
  background-image: url('../images/名称未設定-1.png');
  background-position: 0px 0px;
  background-size: auto;
}

.wrap {
  width: 1080px;
  margin-right: auto;
  margin-left: auto;
  letter-spacing: 0px;
}

.tithelp {
  padding-bottom: 53px;
}

.tithelp.disnone {
  display: none;
}

.text-block-2 {
  width: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: transparent;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #000;
  font-size: 35px;
  text-align: center;
}

.text-block-2.titwrap {
  width: auto;
}

.text-block-2.titwrap.fonthands {
  font-family: ta-koigokoro, sans-serif;
}

.confuan {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 53px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: center;
}

.confuan.disnone {
  display: none;
}

.imgfuan {
  width: 265px;
  border-left: 1px solid #000;
  text-align: center;
}

.imgfuan.rightborder {
  border-right: 1px solid #000;
}

.text-block-3 {
  padding-bottom: 120px;
  font-family: yu-mincho-pr6n, sans-serif;
  font-size: 28px;
  line-height: 50px;
  text-align: center;
  letter-spacing: 1.3px;
}

.text-block-3.padbottom {
  padding-bottom: 60px;
}

.text-span {
  color: #f67b24;
}

.titbox {
  position: relative;
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: center;
}

.titbox.wraptit01 {
  width: 600px;
}

.titbox.wraptit02 {
  width: 660px;
}

.titbox.wraptit03 {
  width: 900px;
}

.titbox.wraptit04 {
  width: 340px;
  margin-bottom: 80px;
}

.titright {
  position: absolute;
  left: 0%;
  top: -60%;
  right: auto;
  bottom: auto;
}

.titright.margin2gyou01 {
  top: -20%;
}

.titleft {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: -60%;
}

.titleft.margin2gyou02 {
  bottom: -20%;
}

.tit {
  line-height: 40px;
}

.text-block-4 {
  font-family: yu-mincho-pr6n, sans-serif;
  font-size: 30px;
  text-align: center;
}

.conhelp01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 70px;
  padding-top: 0px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.conhelp02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.helpbox {
  position: relative;
  width: 48%;
}

.txthelp {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  width: 100%;
  padding-left: 20px;
  background-color: rgba(7, 0, 0, 0.6);
}

.heading {
  font-family: yu-mincho-pr6n, sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
}

.text-block-5 {
  padding-bottom: 20px;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #fff;
  font-size: 16px;
}

.secsoudan {
  display: none;
  padding-top: 100px;
  padding-bottom: 80px;
}

.text-span-2 {
  font-size: 25px;
}

.consoudan {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 80px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.boxsoudan {
  width: 25%;
  text-align: center;
}

.text-block-6 {
  font-family: yu-mincho-pr6n, sans-serif;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
}

.secmessage {
  padding-top: 120px;
  padding-bottom: 100px;
  background-image: url('../images/imgSoudan02.png');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: no-repeat;
}

.titmessage {
  position: relative;
  width: 38%;
  margin-right: 0px;
  margin-left: auto;
  text-align: right;
}

.text-block-7 {
  font-family: fot-tsukuaoldmin-pr6n, sans-serif;
  font-size: 34px;
  line-height: 84px;
  text-align: left;
}

.image-4 {
  position: absolute;
  left: -16%;
  top: 10%;
  right: auto;
  bottom: auto;
}

.txtmessage {
  position: relative;
  width: 960px;
  margin-top: 120px;
  margin-bottom: 60px;
  margin-left: auto;
  padding-top: 40px;
  padding-left: 40px;
  background-color: #fff;
}

.text-block-8 {
  font-family: fot-tsukuaoldmin-pr6n, sans-serif;
  color: #000;
  font-size: 17px;
  line-height: 43px;
  letter-spacing: 1.3px;
}

.concontact {
  background-image: url('../images/bgContact.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.btncontactbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 140px;
  padding-bottom: 35px;
  padding-left: 20px;
}

.btncontact {
  margin-left: 10px;
}

.button {
  width: 240px;
  padding: 20px 0px;
  border: 1px solid #000;
  border-radius: 70px;
  background-color: #fff;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #000;
  font-size: 17px;
  text-align: center;
}

.text-block-9 {
  padding-top: 15px;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #000;
  font-size: 13px;
  text-align: center;
}

.secworry {
  padding-top: 100px;
  padding-bottom: 60px;
  background-image: url('../images/名称未設定-1.png');
  background-position: 0px 0px;
  background-size: auto;
}

.conworry {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.boxworry {
  width: 48%;
}

.worry01 {
  height: 280px;
  padding-top: 50px;
  background-image: url('../images/imgbuttya01.png');
  background-position: 0px 0px;
  background-size: auto;
}

.worry01.bg02 {
  background-image: url('../images/imgbuttya02.png');
}

.worry01.bg03 {
  background-image: url('../images/imgbuttya03.png');
}

.worry01.bg04 {
  background-image: url('../images/imgbuttya04.png');
}

.worry02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 220px;
  margin-top: 5px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/imgbuttya05.png');
  background-position: 0px 0px;
  background-size: auto;
}

.text-block-10 {
  width: 128px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  background-color: #fff;
  font-family: yu-mincho-pr6n, sans-serif;
  font-size: 20px;
  letter-spacing: 2px;
}

.text-block-10._02 {
  width: 147px;
}

.text-block-10._03 {
  width: 170px;
}

.text-block-10._04 {
  width: 170px;
}

.text-block-11 {
  padding-top: 10px;
  padding-left: 20px;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 31px;
  letter-spacing: 1px;
}

.text-block-12 {
  padding-top: 25px;
  padding-left: 30px;
  font-family: yu-mincho-pr6n, sans-serif;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: -0.5px;
}

.secstaff {
  padding-top: 90px;
  padding-bottom: 70px;
  background-image: url('../images/bgStaff01.png');
  background-position: 0px 0px;
  background-size: cover;
}

.constaff {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 80px;
  padding-bottom: 55px;
}

.leftstaff {
  padding-left: 40px;
}

.text-block-13 {
  padding-top: 9px;
  font-family: yu-mincho-pr6n, sans-serif;
  letter-spacing: 1.5px;
}

.txtstaff01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 25px;
}

.text-block-14 {
  width: 120px;
  margin-right: 0px;
  padding-right: 0px;
  font-family: yu-mincho-pr6n, sans-serif;
  font-size: 16px;
}

.text-block-15 {
  font-family: yu-mincho-pr6n, sans-serif;
  font-size: 16px;
  letter-spacing: 0px;
}

.text-block-16 {
  padding-top: 20px;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 24px;
}

.secvoice {
  padding-top: 105px;
  padding-bottom: 100px;
  background-image: url('../images/名称未設定-1.png');
  background-position: 0px 0px;
  background-size: auto;
}

.convoice01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 110px;
  padding-bottom: 90px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.boxvoice {
  width: 31%;
}

.text-block-17 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #f77924;
  font-size: 18px;
  text-align: center;
}

.text-block-18 {
  font-family: yu-mincho-pr6n, sans-serif;
  line-height: 23px;
}

.boxvoice02 {
  position: relative;
  width: 49%;
  padding: 40px;
  background-color: #fff;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
}

.imgvoice {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.text-block-19 {
  padding-left: 30px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-family: ta-koigokoro, sans-serif;
  color: #f67b24;
  font-size: 18px;
  line-height: 31px;
}

.text-block-20 {
  padding-top: 40px;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 1px;
}

.flexbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.image-5 {
  position: absolute;
  left: -10%;
  top: -10%;
  right: auto;
  bottom: auto;
}

.image-5.rightpad {
  left: auto;
  top: auto;
  right: -10%;
  bottom: -10%;
}

.conflow01 {
  padding-top: 110px;
  padding-bottom: 110px;
  background-image: url('../images/マスクグループ-8.png');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.txtflow {
  max-width: 533px;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 50px;
  background-color: hsla(0, 0%, 100%, 0.9);
}

.text-block-21 {
  font-family: fot-tsukuaoldmin-pr6n, sans-serif;
  font-size: 44px;
  line-height: 80px;
}

.conflow02 {
  padding-top: 120px;
  padding-bottom: 160px;
}

.wrap780 {
  position: relative;
  width: 780px;
  margin-right: auto;
  margin-bottom: 70px;
  margin-left: auto;
}

.boxflow {
  margin-bottom: 30px;
  padding: 50px 0px 50px 50px;
  background-color: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
}

.titflow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.text-block-22 {
  padding-right: 20px;
  border-right: 1px solid #f77924;
  font-family: ta-kobe, sans-serif;
  color: #f77924;
  font-size: 25px;
}

.text-block-23 {
  padding-left: 20px;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #f77924;
  font-size: 20px;
  letter-spacing: 1px;
}

.text-block-24 {
  padding-top: 20px;
  font-family: yu-mincho-pr6n, sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px;
}

.ctaflow {
  margin-top: 20px;
}

.link-block {
  margin-left: 30px;
}

.seccopy {
  background-color: #000;
}

.text-block-25 {
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #fff;
  font-size: 13px;
  text-align: center;
}

.image-6 {
  position: absolute;
  left: -8%;
  top: -5%;
  right: auto;
  bottom: auto;
  z-index: -1;
}

.image-7 {
  position: absolute;
  left: 24%;
  top: auto;
  right: 0%;
  bottom: -20%;
  z-index: -1;
}

.image-8 {
  position: absolute;
  left: 4%;
  top: 20%;
  right: auto;
  bottom: auto;
  z-index: -1;
}

.image-9 {
  position: absolute;
  left: -7%;
  top: auto;
  right: auto;
  bottom: 0%;
  z-index: -1;
}

.image-10 {
  position: absolute;
  left: auto;
  top: auto;
  right: -70%;
  bottom: -110%;
  z-index: 0;
}

.image-11 {
  position: absolute;
  left: -40%;
  top: 26%;
  right: auto;
  bottom: auto;
  z-index: -1;
}

.image-12 {
  position: absolute;
  left: -60%;
  top: auto;
  right: auto;
  bottom: 23%;
  z-index: -7;
}

.image-13 {
  position: absolute;
  left: auto;
  top: 0%;
  right: -60%;
  bottom: auto;
  z-index: -10;
}

.image-14 {
  position: absolute;
  left: auto;
  top: -10%;
  right: 6%;
  bottom: auto;
  z-index: -2;
}

.div-block-2 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.text-block-26 {
  padding-bottom: 30px;
  font-family: ta-koigokoro, sans-serif;
  font-size: 36px;
  letter-spacing: 4px;
}

.accordion-title {
  position: relative;
  z-index: 999;
  width: 280px;
  margin-bottom: 15px;
  padding: 15px 20px;
  border-radius: 0px;
  background-color: #000;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 600;
  text-align: center;
  letter-spacing: 4px;
}

.accordion-content {
  padding: 40px 20px 20px 0px;
  border-color: #e6e6e6;
  border-top-width: 0px;
}

.accordion-paragraph {
  margin-bottom: 0px;
  font-family: fot-tsukuaoldmin-pr6n, sans-serif;
  font-size: 17px;
  line-height: 43px;
}

.text-span-3 {
  font-size: 12px;
}

.secmap {
  width: 100%;
  margin-top: 100px;
  margin-right: auto;
  margin-left: auto;
}

.company {
  width: 75%;
  margin: 50px auto 70px;
  padding-left: 0px;
}

.boxcompany {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: 1px solid #000;
  color: #000;
  text-align: left;
}

.boxcompany.borderbottom {
  border-bottom: 1px solid #000;
}

.titcom {
  width: 20%;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-right: 1px none #000;
  color: #fff;
  letter-spacing: 1px;
}

.text-block-28 {
  padding-top: 0px;
  padding-bottom: 0px;
  border-right: 1px none #000;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #000;
}

.text-block-28.nonborder {
  border-right-style: none;
  line-height: 25px;
}

.txtcom {
  display: block;
  width: 70%;
  margin-left: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 30px;
  clear: none;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-left: 1px solid #000;
  color: #fff;
  font-weight: 300;
  text-align: left;
  letter-spacing: 1px;
}

.text-block-29 {
  padding-top: 0px;
  padding-bottom: 0px;
  border-right: 1px none #000;
  font-family: yu-mincho-pr6n, sans-serif;
  color: #000;
}

.text-block-29.nonborder {
  border-right-style: none;
  line-height: 25px;
}

.contuiju {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  display: none;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: hsla(0, 0%, 100%, 0.8);
  color: #fff;
}

.tellleft {
  width: 50%;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: #fff;
  text-align: center;
}

.conright {
  position: relative;
  width: 50%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(233, 122, 152, 0.8)), to(rgba(250, 211, 21, 0.8)));
  background-image: linear-gradient(90deg, rgba(233, 122, 152, 0.8), rgba(250, 211, 21, 0.8));
  font-family: yu-mincho-pr6n, sans-serif;
  color: #fff;
  text-align: center;
}

.link-block-2 {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.text-block-30 {
  padding-top: 24px;
  padding-bottom: 24px;
  font-size: 18px;
  letter-spacing: 4px;
}

.image-40 {
  position: absolute;
  left: 46%;
  top: -10%;
  right: 0%;
  bottom: auto;
}

@media screen and (max-width: 991px) {
  .wraphead {
    padding-right: 20px;
    padding-left: 20px;
  }

  .conmain {
    margin-top: 0px;
    padding-bottom: 90px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .mainleft {
    width: 80%;
  }

  .mainright {
    width: 95%;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    text-align: center;
  }

  .secabout {
    margin-top: 20px;
  }

  .wrap1200 {
    width: 95%;
  }

  .aboutleft {
    width: 340px;
  }

  .txtabout {
    font-size: 17px;
    line-height: 61px;
  }

  .txtabout.toppad {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .txtabout.txt03 {
    font-size: 24px;
  }

  .image-3 {
    z-index: -1;
  }

  .text-block {
    padding-top: 70px;
    font-size: 26px;
  }

  .sechelp {
    padding-bottom: 70px;
  }

  .wrap {
    width: 95%;
  }

  .text-block-2 {
    width: 620px;
    font-size: 24px;
  }

  .text-block-2.titwrap {
    width: 390px;
  }

  .text-block-3 {
    padding-bottom: 80px;
    font-size: 21px;
  }

  .titbox.wraptit01 {
    width: 500px;
  }

  .titbox.wraptit02 {
    width: 460px;
  }

  .titbox.wraptit03 {
    width: 690px;
  }

  .titbox.wraptit04 {
    width: 250px;
  }

  .text-block-4 {
    font-size: 23px;
  }

  .text-span-2 {
    font-size: 20px;
  }

  .text-block-6 {
    font-size: 14px;
    line-height: 20px;
  }

  .secmessage {
    padding-top: 340px;
    background-position: 0% -6%;
  }

  .titmessage {
    width: 90%;
    background-color: #fff;
  }

  .text-block-7 {
    padding-top: 20px;
    padding-left: 40px;
    font-size: 26px;
    line-height: 61px;
  }

  .image-4 {
    left: 0%;
    width: 350px;
  }

  .txtmessage {
    width: 90%;
    margin-top: 0px;
    padding-top: 0px;
    padding-right: 40px;
  }

  .text-block-8 {
    font-size: 15px;
    letter-spacing: -1px;
  }

  .concontact {
    width: 628px;
    margin-right: auto;
    margin-left: auto;
    background-image: url('../images/bgContact_sp02.png');
    background-position: 50% 0%;
    text-align: left;
  }

  .btncontactbox {
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .btncontact {
    width: 44%;
    margin-left: 0px;
  }

  .btncontact.padtop {
    margin-left: 0px;
    padding-top: 15px;
  }

  .button {
    width: 98%;
    margin-right: auto;
    margin-left: auto;
  }

  .text-block-9 {
    padding-top: 5px;
  }

  .worry02 {
    height: 147px;
    margin-top: 5px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .text-block-11 {
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0px;
  }

  .text-block-12 {
    padding-top: 13px;
    padding-left: 20px;
    font-size: 12px;
    line-height: 20px;
  }

  .text-block-13 {
    font-size: 13px;
  }

  .text-block-14 {
    width: 90px;
    font-size: 13px;
  }

  .text-block-15 {
    font-size: 13px;
  }

  .text-block-16 {
    font-size: 13px;
    line-height: 21px;
  }

  .boxvoice02 {
    padding: 20px;
  }

  .imgvoice {
    display: block;
    text-align: center;
  }

  .text-block-19 {
    margin-top: 17px;
    padding-left: 0px;
    line-height: 25px;
  }

  .text-block-20 {
    padding-top: 15px;
    font-size: 14px;
    line-height: 22px;
  }

  .conflow01 {
    background-position: 70% 0%;
  }

  .txtflow {
    max-width: 370px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .text-block-21 {
    font-size: 28px;
    line-height: 45px;
  }

  .wrap780 {
    width: 95%;
  }

  .boxflow {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .image-6 {
    top: 13%;
    width: 270px;
  }

  .image-7 {
    left: auto;
    top: auto;
    right: 0%;
    bottom: 0%;
    width: 350px;
  }

  .image-8 {
    top: 0%;
    z-index: -3;
    width: 160px;
  }

  .image-9 {
    left: -9%;
    z-index: -3;
    width: 290px;
  }

  .image-10 {
    display: none;
  }

  .image-13 {
    display: none;
  }

  .image-14 {
    width: 290px;
  }

  .image-15 {
    height: 110px;
  }

  .image-16 {
    height: 110px;
  }

  .image-17 {
    height: 110px;
  }

  .image-18 {
    height: 90px;
  }

  .image-19 {
    height: 130px;
  }

  .image-20 {
    height: 130px;
  }

  .image-21 {
    height: 130px;
  }

  .image-22 {
    height: 130px;
  }

  .image-23 {
    width: 570px;
    text-align: center;
  }

  .image-24 {
    height: 100px;
  }

  .image-25 {
    height: 100px;
  }

  .image-26 {
    height: 100px;
  }

  .image-27 {
    height: 100px;
  }

  .text-block-28.nonborder {
    text-align: left;
  }

  .text-block-29.nonborder {
    text-align: left;
  }

  .contuiju {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .secabout {
    padding-bottom: 70px;
  }

  .txtabout {
    font-size: 15px;
    letter-spacing: 0px;
  }

  .text-block {
    padding-top: 40px;
    font-size: 27px;
    line-height: 50px;
  }

  .sechelp {
    padding-bottom: 50px;
  }

  .text-block-2 {
    width: 510px;
    font-size: 20px;
  }

  .confuan {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .imgfuan {
    margin-bottom: 10px;
    padding-bottom: 0px;
  }

  .imgfuan.rightborder02 {
    border-right: 1px solid #000;
  }

  .text-block-3 {
    font-size: 20px;
    line-height: 40px;
  }

  .text-span {
    font-size: 23px;
    line-height: 10px;
  }

  .titbox.wraptit01 {
    width: 410px;
  }

  .titbox.wraptit02 {
    width: 390px;
  }

  .titbox.wraptit03 {
    width: 530px;
  }

  .titbox.wraptit04 {
    width: 210px;
  }

  .text-block-4 {
    font-size: 18px;
  }

  .conhelp02 {
    display: block;
  }

  .helpbox {
    width: 100%;
    margin-bottom: 30px;
  }

  .text-span-2 {
    font-size: 16px;
  }

  .text-block-6 {
    font-size: 13px;
    letter-spacing: -2px;
  }

  .text-block-8 {
    font-size: 15px;
  }

  .concontact {
    width: 540px;
    background-position: 50% 0%;
    background-size: contain;
  }

  .btncontactbox {
    padding-top: 120px;
  }

  .button {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .text-block-9 {
    font-size: 12px;
    letter-spacing: -1px;
  }

  .conworry {
    display: block;
  }

  .boxworry {
    width: 100%;
    margin-bottom: 20px;
  }

  .worry02 {
    height: 170px;
  }

  .text-block-12 {
    padding-left: 10px;
  }

  .constaff {
    display: block;
  }

  .imgstaff {
    padding-bottom: 10px;
    text-align: center;
  }

  .leftstaff {
    padding-left: 0px;
  }

  .name {
    text-align: center;
  }

  .image-5 {
    left: -15%;
    top: -6%;
  }

  .image-5.rightpad {
    right: -16%;
    bottom: -6%;
    display: none;
  }

  .boxflow {
    padding-right: 20px;
  }

  .image-9 {
    bottom: 0%;
    width: 220px;
  }

  .image-14 {
    width: 200px;
  }

  .image-19 {
    height: 100px;
  }

  .image-20 {
    height: 100px;
  }

  .image-21 {
    height: 100px;
  }

  .image-22 {
    height: 100px;
  }

  .image-23 {
    width: 480px;
  }

  .image-28 {
    width: 170px;
  }

  .image-29 {
    width: 150px;
  }

  .image-30 {
    width: 160px;
  }

  .company {
    width: 90%;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 30px;
  }

  .titcom {
    font-size: 12px;
  }

  .txtcom {
    font-size: 12px;
  }

  .contuiju {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .header {
    position: static;
  }

  .conmain {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .mainleft {
    width: 90%;
  }

  .conabout {
    display: block;
  }

  .txtabout {
    font-size: 14px;
    line-height: 47px;
  }

  .txtabout.toppad {
    font-size: 14px;
  }

  .txtabout.txt03 {
    font-size: 18px;
  }

  .image-2 {
    display: none;
  }

  .text-block {
    padding-top: 20px;
    font-size: 21px;
  }

  .sechelp {
    background-position: 0% 0%;
    background-size: 150px;
    background-repeat: repeat;
    background-clip: border-box;
    -webkit-text-fill-color: inherit;
  }

  .text-block-2 {
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 19px;
    line-height: 25px;
  }

  .text-block-2.titwrap {
    width: 270px;
  }

  .text-block-2.titwrap.fonthands {
    width: auto;
    padding-right: 0px;
    padding-left: 0px;
  }

  .imgfuan {
    width: 50%;
  }

  .text-block-3 {
    font-size: 15px;
    line-height: 32px;
  }

  .text-block-3.padbottom {
    padding-bottom: 30px;
  }

  .text-span {
    font-size: 17px;
  }

  .titbox.wraptit01 {
    width: 290px;
  }

  .titbox.wraptit02 {
    width: 290px;
  }

  .titbox.wraptit03 {
    width: 290px;
  }

  .titbox.wraptit04 {
    width: 150px;
  }

  .text-block-4 {
    width: auto;
    font-size: 17px;
    line-height: 28px;
    letter-spacing: -1px;
  }

  .conhelp01 {
    margin-top: 40px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .imghelp {
    width: 49%;
    margin-bottom: 15px;
  }

  .conhelp02 {
    padding-top: 40px;
  }

  .txthelp {
    padding-left: 10px;
  }

  .heading {
    margin-top: 5px;
    margin-bottom: 0px;
    font-size: 14px;
  }

  .text-block-5 {
    padding-bottom: 5px;
    font-size: 13px;
  }

  .secsoudan {
    padding-top: 70px;
    padding-bottom: 60px;
  }

  .text-span-2 {
    font-size: 13px;
  }

  .consoudan {
    margin-top: 40px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .boxsoudan {
    width: 50%;
  }

  .secmessage {
    padding-bottom: 60px;
    background-position: 30% -3%;
  }

  .titmessage {
    width: 100%;
  }

  .text-block-7 {
    padding-left: 20px;
    font-size: 22px;
    line-height: 47px;
  }

  .txtmessage {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }

  .text-block-8.txtsp {
    font-size: 13px;
    line-height: 35px;
  }

  .concontact {
    width: 100%;
    background-image: url('../images/bgContact_sp01.png');
  }

  .btncontactbox {
    display: block;
    margin-left: auto;
    padding-top: 145px;
    padding-bottom: 38px;
    text-align: center;
  }

  .btncontact {
    width: 58%;
    margin-right: auto;
    margin-bottom: 25px;
    margin-left: auto;
  }

  .btncontact.padtop {
    margin-left: auto;
    padding-top: 0px;
  }

  .text-block-9 {
    padding-top: 2px;
  }

  .secworry {
    background-size: 150px;
  }

  .conworry.pdtop {
    margin-top: 0px;
  }

  .worry01 {
    height: 220px;
    padding-top: 20px;
  }

  .worry01.bg02 {
    background-position: 100% 0%;
  }

  .worry02 {
    height: 140px;
  }

  .text-block-11 {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 12px;
  }

  .text-block-12 {
    padding-top: 0px;
    font-size: 11px;
    line-height: 20px;
    letter-spacing: -1px;
  }

  .secstaff {
    padding-bottom: 20px;
  }

  .secvoice {
    padding-bottom: 50px;
    background-size: 150px;
  }

  .convoice01 {
    display: block;
    padding-top: 80px;
    padding-bottom: 40px;
  }

  .boxvoice {
    width: 100%;
  }

  .text-block-18 {
    margin-bottom: 20px;
  }

  .boxvoice02 {
    width: 100%;
    margin-bottom: 30px;
  }

  .flexbox {
    display: block;
  }

  .image-5 {
    left: -13%;
    top: -8%;
  }

  .image-5.rightpad {
    right: -14%;
    bottom: -7%;
  }

  .conflow01 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .txtflow {
    padding-top: 20px;
    padding-left: 20px;
  }

  .text-block-21 {
    font-size: 22px;
    line-height: 41px;
  }

  .conflow02 {
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .titflow {
    display: block;
  }

  .text-block-22 {
    padding-bottom: 20px;
    border-right-style: none;
  }

  .text-block-23 {
    padding-left: 0px;
  }

  .link-block {
    margin-left: 0px;
  }

  .image-15 {
    height: 90px;
  }

  .image-16 {
    height: 90px;
  }

  .image-17 {
    height: 90px;
  }

  .image-18 {
    height: 80px;
  }

  .image-19 {
    height: auto;
  }

  .image-20 {
    height: auto;
  }

  .image-21 {
    height: auto;
  }

  .image-22 {
    height: auto;
  }

  .image-28 {
    width: 130px;
  }

  .div-block {
    display: none;
  }

  .image-31 {
    display: none;
  }

  .image-32 {
    width: 20px;
  }

  .image-33 {
    width: 20px;
  }

  .image-34 {
    width: 20px;
  }

  .image-35 {
    width: 20px;
  }

  .image-36 {
    width: 20px;
  }

  .image-37 {
    width: 20px;
  }

  .image-38 {
    width: 20px;
  }

  .image-39 {
    width: 20px;
  }

  .text-block-26 {
    font-size: 21px;
  }

  .company {
    margin-right: auto;
    margin-left: auto;
  }

  .boxcompany {
    display: block;
  }

  .titcom {
    width: 100%;
    padding-top: 10px;
    font-size: 13px;
  }

  .text-block-28 {
    text-align: left;
  }

  .text-block-28.nonborder {
    letter-spacing: 0px;
  }

  .txtcom {
    width: 100%;
    margin-top: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    border-left-style: none;
    line-height: 20px;
  }

  .text-block-29 {
    text-align: left;
  }

  .text-block-29.nonborder {
    letter-spacing: 0px;
  }

  .contuiju {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 0px;
    padding-left: 0px;
  }

  .tellleft {
    padding-right: 10px;
    padding-left: 10px;
  }

  .conright {
    width: 50%;
  }

  .text-block-30 {
    padding-left: 0px;
    font-size: 15px;
    letter-spacing: 2px;
  }

  .image-40 {
    left: 30%;
  }
}